@charset "UTF-8";
/*////////////////////////


commons
///////////////////////*/
* html .iepngfix {
behavior: expression(IEPNGFIX.fix(this));
}
.blur{
	    -webkit-filter: blur(4px);
        -moz-filter: blur(4px);
        -ms-filter: blur(4px);
        -o-filter: blur(4px);
        filter: blur(4px);
}
/**/
.clearfix:after {   
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
/* clearfix for ie7 */
.clearfix{
    display: inline-block;
}
.clearfix {
    display: block;
}

.pageWidth{
	width:1000px;
	margin:auto;
}
.pageWidth img{
	max-width:100%;
}

.mT0{margin-top:0px;}
.mT10{margin-top:10px;}
.mT20{margin-top:20px;}
.mT30{margin-top:30px;}
.mT40{margin-top:40px;}
.mT50{margin-top:50px;}
.mT60{margin-top:60px;}
.mT70{margin-top:70px;}
.mT80{margin-top:80px;}
.mT90{margin-top:90px;}
.mT100{margin-top:100px;}

.mB0{margin-bottom:0px;}
.mB10{margin-bottom:10px;}
.mB20{margin-bottom:20px;}
.mB30{margin-bottom:30px;}
.mB40{margin-bottom:40px;}
.mB50{margin-bottom:50px;}
.mB60{margin-bottom:60px;}
.mB70{margin-bottom:70px;}
.mB80{margin-bottom:80px;}
.mB90{margin-bottom:90px;}
.mB100{margin-bottom:100px;}


.aC{
	text-align:center;
}
.aR{
	text-align:right;
}
.aCL{
	text-align:left;
}

.fL{
	float:left;
}
.fR{
	float:right;
}

.tbView,
.spView{
	display:none;
}
.pcView{
	display:inherit;
}
.pcOff{
	display:off;
}

body{
	color:#3e3a39;
	font-family: 'メイリオ', 'Meiryo', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'Osaka', 'ＭＳ Ｐゴシック', sans-serif;
	line-height: 1.5em;
    /* IE6対策（スクロール時の表示ブレ防止） */
    background-attachment: fixed;
	}
	
.serifFont{
	font-family:"ヒラギノ明朝 ProN W6", "HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝", "MS PMincho","MS 明朝",serif;
}
/* ------------------------------------------------------
google fonts
font-family: 'EB Garamond', serif;
font-family: 'Marcellus', serif;

font-family: 'Montserrat', sans-serif;
------------------------------------------------------ */


/*////////////////////////


header
///////////////////////*/
header{
}
header h1{
	background:#FFF;
	text-align:left;
	font-weight:normal;
	letter-spacing:0.2em;
	padding:5px 0 5px 5px;
}

header h1 strong{
	font-weight:normal;
}


/*////////////////////////


navigator
///////////////////////*/
#navigator{
	width:100%;
	border-top:1px solid #f0f0f0;
	border-bottom:1px solid #f0f0f0;
}
#navigator ul.pageWidth{
}
#navigator ul.pageWidth li{
	width:16%;
	float:left;
	text-align:center;
}
#navigator ul.pageWidth li a{
	text-decoration:none;
	color:#482f2f;
	padding:35px 0;
	display:block;
}
#navigator ul.pageWidth li a:hover,
#navigator ul.pageWidth li.current a{
	color:#817979;
	background:url(../img/common/bk_nav_current.png) center scroll no-repeat;
	background-image: -webkit-image-set(url("../img/home/bk_nav_current.png") 1x, url("../img/home/bk_nav_current@x2.png") 2x);
	background-image: -moz-image-set(url("../img/home/bk_nav_current.png") 1x, url("../img/home/bk_nav_current@x2.png") 2x);
	background-image: -ms-image-set(url("../img/home/bk_nav_current.png") 1x, url("../img/home/bk_nav_current@x2.png") 2x);
	background-image: image-set(url("../img/home/bk_nav_current.png") 1x, url("../img/home/bk_nav_current@x2.png") 2x);
}
#navigator ul.pageWidth li.rogo{
	width:20%;
	text-align:left;
}
#navigator ul.pageWidth li.rogo a{
	padding:10px 0 0 0;
}
#navigator ul.pageWidth li.rogo a:hover{
	background:none;
	opacity:0.7;
}
#navigator ul.pageWidth li small{
	font-family: 'Marcellus', serif;
	font-size:1.2em;
	letter-spacing:0.2em;
	display:block;
}
#navigator ul.pageWidth li span{
}
.spmenu{
	display:none;
}

/*////////////////////////


inner
///////////////////////*/
.inner{
	background:url(../img/home/bk_shopinfo.png) top left scroll repeat;
}
.inner h2{
	display:block;
	background:url(../img/home/bk_polygon.png) center scroll repeat;
	background-image: -webkit-image-set(url("../img/home/bk_polygon.png") 1x, url("../img/home/bk_polygon@x2.png") 2x);
	background-image: -moz-image-set(url("../img/home/bk_polygon.png") 1x, url("../img/home/bk_polygon@x2.png") 2x);
	background-image: -ms-image-set(url("../img/home/bk_polygon.png") 1x, url("../img/home/bk_polygon@x2.png") 2x);
	background-image: image-set(url("../img/home/bk_polygon.png") 1x, url("../img/home/bk_polygon@x2.png") 2x);
	text-align:center;
	padding:60px 0;
	border-bottom:1px solid #f0f0f0;
	
}
.inner h2 small{
	font-family: 'Marcellus', serif;
	font-size:1.8em;
	letter-spacing:0.3em;
	display:block;
	margin-bottom:10px;
}
.inner h2 span{
	font-size:2.1em;
	letter-spacing:0.3em;
	font-weight:normal;
}

#sorry{
	width:80%; height:auto;
	margin:0 10%;
	padding:30px 0;
	text-align:center;
	position:static;
	z-index:1500;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	color:#999;
	margin-bottom:20px;
}

#sorry h2{
	background:none;
	padding:0;
	font-size:1.4em;
	line-height:1.5em;
	font-weight:normal;
	letter-spacing:0.2em;
	margin-bottom:10px;
	border-bottom:none;
}
#sorry .freeTxt{
	font-size:1.1em;
	line-height:1.5em;
	margin-top:10px;
	letter-spacing:0.2em;
}
#sorry .btn{
	display:inline-block;
	font-family: 'Marcellus', serif;
	font-size:1.3em;
	letter-spacing:0.2em;
	margin:10px auto;
	padding:15px;
}
#sorry .btn:hover{
	background:#272222;
	cursor:pointer;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	color:#FFFFFF;
}
/*////////////////////////


footer
///////////////////////*/
footer{
	background:#272222;
	text-align:center;
	padding:30px 0;
}
footer #footerNavigator{
	list-style:none;
	margin-bottom:30px;
}
footer #footerNavigator li{
	display:inline;
}
footer #footerNavigator li a{
	font-family: 'Marcellus', serif;
	font-size:1.2em;
	letter-spacing:0.2em;
	color:#FFFFFF;
	text-decoration:none;
	padding:15px 15px 0 15px;
}
footer #footerNavigator li a:hover{
	color:#817979;
	background:url(../img/common/bk_nav_current.png) top center scroll no-repeat;
	background-image: -webkit-image-set(url("../img/home/bk_nav_current.png") 1x, url("../img/home/bk_nav_current@x2.png") 2x);
	background-image: -moz-image-set(url("../img/home/bk_nav_current.png") 1x, url("../img/home/bk_nav_current@x2.png") 2x);
	background-image: -ms-image-set(url("../img/home/bk_nav_current.png") 1x, url("../img/home/bk_nav_current@x2.png") 2x);
	background-image: image-set(url("../img/home/bk_nav_current.png") 1x, url("../img/home/bk_nav_current@x2.png") 2x);
}

footer #newsLink{
	margin-bottom:30px;
}
footer #newsLink a{
	display:inline-block;
}
footer #newsLink a i{
	padding:15px 16px;
	background:#CCC;
	border-radius:30px;
	color:#272222;
	font-size:1.3em;
	box-shadow: 1px 1px 1px #999 inset;
}

footer .snsList{
	list-style:none;
	padding:30px 0;
	border-top:1px solid #333;
	border-bottom:1px solid #333;
	background:#222;
	margin-bottom:30px;
}
footer .snsList li{
	display:inline-block;
	margin:0 15px;
	vertical-align:middle;
}

footer .snsList li.tbView,
footer .snsList li.spView{
	display:none;
}
footer .snsList li a i{
	font-size:2.1em;
	padding:15px;
	border:1px solid #482f2f;
	background:#232323;
	color:#817979;
}
footer .snsList li a:hover i{
	color:#232323;
	background:#817979;
}
footer .snsList li.arr{
	background:#817979;
	padding:19px;
	border:1px solid #482f2f;
	font-size:1.6em;
	line-height:1.0em;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
    box-shadow: -1px 1px 2px #666 inset;
    -moz-box-shadow: -1px 1px 2px #333 inset;　/* Firefox用 */  
    -webkit-box-shadow: -1px 1px 2px #333 inset;　/* Safari,Google Chrome用 */  
}
footer .snsList li.arr span{
	margin-left:-30px;
	margin-right:15px;
	color:#817979;
}

footer .snsList li.snsComment{
	font-size:1.3em;
	text-align:left;
	color:#817979;
	border-right:1px dotted #333;
	padding-right:10px;
}
footer .snsList li.snsComment strong{
	font-weight:normal;
	color:#FFF;
}

footer .bnrList{
	font-size:0;
	line-height:0;
}
footer .bnrList li{
	width:46%;
	display:inline-block;
	margin:1.5%;
}
footer .bnrList li a{
	border:1px solid #272222;
	display:inline-block;
}
footer .bnrList li a:hover{
	border:1px solid #999999;
}
footer .bnrList li a img{
	width:100%; height:100%;
}

footer .copyRight{
	font-family: 'Marcellus', serif;
	color:#817979;
	margin-top:30px;
	letter-spacing:0.15em;
}

#pageUp{
	opacity:0.6;
	display: block;
    width: 80px;
    height: 80px;
    font-size: 2.1em;
    color: #FFF;
    background: none repeat scroll 0% 0% #272222;
    border-radius: 40px;
    text-align: center;
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 1500;
}
#pageUp i {
    margin-top: 30px;
}

.cutIn{
	display:block;
	width:160px;
	height:auto;
	position:fixed;
	z-index:1800;
	text-align:center;
}
.cutIn a{
	display:block;
	color:#FFF;
	text-decoration:none;
	background:#272222;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-bottom-left-radius:6px;
	-moz-border-bottom-right-radius:6px;
	padding:10px 0;
}
.cutIn a:hover{
	opacity:0.75;
}
.cutIn a small{
	font-family: 'Marcellus', serif;
	font-size:1.2em;
	letter-spacing:0.2em;
	line-height:1.0em;
	display:block;
	color:#999;
	margin-bottom:5px;
}
.cutIn a span{
	letter-spacing:0.1em;
	display:block;
	line-height:1.0em;
}
#branch{
	top:0; right:10px;
}
#pressInfo{
	top:0; right:180px;
}
#facebook{
	top:0; right:350px;
}

#inline1{
	width:900px;
	text-align:center;
	background:url(../img/home/bk_polygon.png) center scroll repeat;
	background-image: -webkit-image-set(url("../img/home/bk_polygon.png") 1x, url("../img/home/bk_polygon@x2.png") 2x);
	background-image: -moz-image-set(url("../img/home/bk_polygon.png") 1x, url("../img/home/bk_polygon@x2.png") 2x);
	background-image: -ms-image-set(url("../img/home/bk_polygon.png") 1x, url("../img/home/bk_polygon@x2.png") 2x);
	background-image: image-set(url("../img/home/bk_polygon.png") 1x, url("../img/home/bk_polygon@x2.png") 2x);
	padding:60px 0;
}
#inline1 h2{
	padding-top:115px;
	background:url(../img/home/line001.png) top center scroll no-repeat;
	background-image: -webkit-image-set(url("../img/home/line001.png") 1x, url("../img/home/line001@x2.png") 2x);
	background-image: -moz-image-set(url("../img/home/line001.png") 1x, url("../img/home/line001@x2.png") 2x);
	background-image: -ms-image-set(url("../img/home/line001.png") 1x, url("../img/home/line001@x2.png") 2x);
	background-image: image-set(url("../img/home/line001.png") 1x, url("../img/home/line001@x2.png") 2x);
}
#inline1 h2 small{
	font-family: 'Marcellus', serif;
	font-size:1.8em;
	font-weight:bold;
	letter-spacing:0.3em;
	display:block;
	margin-bottom:15px;
}
#inline1 h2 span{
	font-size:1.3em;
	display:block;
	letter-spacing:0.4em;
	margin-bottom:30px;
	font-weight:normal;
}
#inline1 .freeTxt{
	font-size:1.3em;
	line-height:1.75em;
	letter-spacing:0.2em;
}
#inline1 .blanchAddress{
	border-top:1px solid #CCC;
	padding-top:30px;
	margin-top:15px;
}
#inline1 .blanchAddress a{
	font-weight:bold;
	text-decoration:underline;
	color:#272222;
}
#inline1 .blanchAddress a:hover{
	text-decoration:none;
}
#inline1 .btn{
	margin-top:30px;
}
#inline1 .btn a{
	display:inline-block;
	padding:15px;
	background:#272222;
	color:#FFFFFF;
	text-decoration:none;
	font-family: 'Marcellus', serif;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
}
#inline1 .btn a small{
	letter-spacing:0.2em;
	font-size:1.3em;
	font-family: 'Marcellus', serif;
	display:block;
}
#inline1 .btn a span{
	letter-spacing:0.2em;
}
#inline1 .btn a:hover{
	opacity:0.7;
}
#fancybox-wrap,
#fancybox-overlay,
#fancybox-close{
	z-index:30000!important;
}